body {
    background-color: #f6f7f7;
}

.footer {
    padding-top: 0.5em;
    color: #717171;
    background-color: #dcdcdc;
}

.tab_container {
    border: 2px solid #e8e9eb;
    border-radius: .9rem;
}

.nav-tabs .nav-link {
    border: 0px solid transparent;
    border-top-left-radius: .9rem;
    border-top-right-radius: .9rem;
}

.tab_bg_dark {
    color: white !important;
    background-color: #007bff !important;
    font-weight: bold;
}

.tab_bg_light {
    color: #007bff !important;
    background-color: #ebf3fc !important;
    font-weight: bold;
}

.scrollBox {
    height: 150px;
    overflow-y: scroll;
    border: 1px solid grey;
}

.progress {
    margin-top: 5px;
    margin-bottom: 0;
    padding: 0;
    height: 5px;
    width: 90%;
    visibility: hidden;
}

.progress-bar {
    padding: 0 !important;
    margin: 0 !important;
}

.progress-complete {
    visibility: hidden;
    color: green;
}

.progress-failed {
    color: darkred;
}

/* Derived from datatables.css */
.dashboard-progress {
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    border-radius: 0.25rem;
    height: 15px;
    background-color: rgb(224, 240, 240);
}

.dashboard-progress-bar {
    background-color: rgb(103, 3, 252);
}

.dashboard-progress-limits {
    font-weight: bolder;
}

#mvr_stats,
#mvr_dashboard_info {
    color: grey;
    font-size: 80%;
}

td.min-width {
    width: 20%;
}

td.button_column {
    width: 6rem;
    text-align: center;
}

td.pad-bottom {
    padding-bottom: 1em;
}

td.pad-bottom-half {
    padding-bottom: 0.5em;
}

td.pad-top {
    padding-top: 1em;
}

td.pad-left {
    padding-left: 2em;
}

td.pad-left-1 {
    padding-left: 1em;
}

td.contest-audit-summary-label {
    font-size: 120%;
    white-space: nowrap;
    width: 25%;
    height: 2.5rem;
}

td.contest-audit-summary {
    font-size: 120%;
    font-weight: bold;
    border-right: 0 !important;
}

td.contest-audit-summary span.fixed-width {
    display: inline-block;
    width: 6em !important;
}

td.contest-audit-summary span.name-qualifier {
    color: #666;
    font-size: 90% !important;
    font-weight: normal !important;
}

td.contest-audit-status-button {
    width: 15%;
    white-space: nowrap;
    height: 2.5rem;
    border-left: 0 !important;
}

td.contest-audit-status {
    font-size: 120%;
    font-weight: normal;
    border-right: 0 !important;
}

td.compress-bottom3px {
    margin-bottom: 0px !important;
    padding-bottom: 3px !important;
}

.smaller-text {
    font-size: 75%;
    vertical-align: text-bottom;
    padding-bottom: 0;
    margin-bottom: 0;
}

.stretch-right {
    box-sizing: border-box;
    width: 90%;
    height: 2rem;
}

.stretch-right-100 {
    box-sizing: border-box;
    width: 100%;
    height: 2rem;
}

.stretch-right-50 {
    box-sizing: border-box;
    width: 50%;
    height: 2rem;
}

h1 {
    font-size: 210%;
    padding-bottom: 0.5em;
}

h1>i,
h1>svg {
    padding-right: 1rem;
}

a>i,
a>svg,
button>i,
button>svg {
    padding-right: 0.5rem;
}

a.nopad>i,
a.nopad>svg,
button.nopad>i,
button.nopad>svg {
    padding: 0 !important;
}


.audit-icon {
    height: 34px;
    width: 34px;
    vertical-align: text-bottom;
}

div.breadcrumb-trail {
    padding-bottom: 1em;
    font-weight: bold;
}

div.breadcrumb-trail div.text-left {
    border-bottom: 1px solid #cde;
}

div.breadcrumb-trail a {
    text-decoration: none !important;
    font-weight: bold;
}

div.breadcrumb-sep {
    color: #88A;
    padding: 0 0.3rem;
}

div.breadcrumb-sep::before {
    content: "\2192";
}

.initially-hidden {
    visibility: hidden;
}

.display-none {
    display: none !important;
}

.display-flex {
    display: flex !important;
}

.footnote {
    color: #777;
    font-style: italic;
}

.footnote-fixed-width {
    margin-left: 0.5em;
    display: inline-block;
    white-space: nowrap;
    width: 6em;
}

main {
    position: relative;
    top: 0;
    height: 100%;
    padding-bottom: 3rem;
}

.main-footer {
    position: absolute;
    bottom: 10px;
}

.bold {
    font-weight: bold;
}

.lightgrey {
    color: #eee;
}

.mediumgrey {
    color: #aaa;
}

.darkgreen {
    color: darkgreen;
}

.red {
    color: red;
}

.green {
    color: green;
}

.blue {
    color: blue;
}

.lightblue {
    color: #88c;
}

.darkred {
    color: darkred;
}

.bg-darkred {
    background-color: darkred;
}

.darkyellow {
    color: rgb(152, 152, 0)
}

.darkorange {
    color: darkorange;
}

.deeporange {
    color: rgb(186, 105, 12)
}

.darkolivegreen {
    color: darkolivegreen
}

.cornflowerblue {
    color: cornflowerblue;
}

.purple {
    color: purple;
}

.darkgrey {
    color: #668;
}

.mediumblue {
    color: rgb(79, 79, 232);
}

.plum {
    color: rgb(103, 3, 252);
}

.bg-mediumblue {
    background-color: rgb(79, 79, 232);

}

.underline {
    text-decoration: underline;
}

.wrap {
    word-wrap: break-word;
}

.nowrap {
    white-space: nowrap;
}

.raspberry {
    color: rgb(162, 52, 76)
}

button.pdf_export_customized {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.dynamic-message {
    font-weight: bold;
    font-size: 1em;
    color: blue;
}

.dynamic-error {
    font-weight: bold;
    font-size: 1em;
    color: darkred;
}

div.alert-dismissible h1 {
    font-size: 1.2em;
}

.card {
    margin-bottom: 1rem;
    padding-top: 1rem;
    min-height: 18rem;
}

.card-disabled {
    background-color: rgba(180, 180, 180, 0.4);
    pointer-events: none;
    cursor: default;
}

.card-disabled>* {
    opacity: 0.4;
}

.accordion-button {
    font-weight: bold;
    font-size: 1.1rem;
}

.accordion-button.collapsed {
    color: #0c63e4;
    background-color: #e7f1ff;
}

.accordion-body {
    padding: 0;
}

table {
    margin-bottom: 0 !important;
}

.subsection-settings {
    color: black !important;
    font-weight: normal !important;
}

.nota-bene {
    color: #666;
    font-style: italic;
}

.italic {
    font-style: italic;
}

.bold {
    font-weight: bold;
}

.no-underline,
.no-underline a {
    text-decoration: none !important;
}

.text-indent-2 {
    text-indent: 2rem;
}

.fixed-font {
    font-family: 'Courier New', Courier, monospace;
}

.resemble-disabled-input {
    border-width: 1px;
    border-radius: 2px;
    border-style: solid;
    border-color: rgba(118, 118, 118, 0.3) !important;
    background-color: #efefef4d !important;
    color: #555 !important;
    padding: 1px 2px;
}

span.superscript {
    vertical-align: super;
    font-size: 80%;
    color: #777;
}

a.footnote_hover,
a.footnote_hover:link,
a.footnote_hover:hover,
a.footnote_hover:visited {
    color: black;
    text-decoration: none;
}

a.footnote_superscript {
    color: darkcyan;
    vertical-align: super;
    font-size: 80%;
}


a.footnote_superscript:link,
a.footnote_superscript:hover,
a.footnote_superscript:visited {
    text-decoration: none;
}

/* When linking to a footnote element near the bottom of the page, 
 *  offset the anchor position to account for the static header
 *  
 *  https://stackoverflow.com/questions/10732690/offsetting-an-html-anchor-to-adjust-for-fixed-header
 */
a.href_anchor {
    display: inline;
    position: relative;
    top: -125px;
    visibility: hidden;
}

#show_footnote,
.admin-tooltip {
    display: none;
    position: absolute;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    text-align: left;
    border: 1px solid rgb(145, 86, 18);
    border-radius: 4px;
    background: lightyellow;
    color: rgb(145, 86, 18);
    z-index: 2000;
    margin-left: 1rem;
    margin-right: 8rem;
}

/* Error message styling */
.application-confirm,
.application-error {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 40%;
    left: 50%;
    width: 60%;
    transform: translate(-50%, -40%);
    padding: 1.25rem 1.25rem 0.5rem 1.25rem;
    font-size: 120%;
    border-width: 2px;
    box-shadow: 5px 5px 10px #777;
}

.application-confirm #icon-confirm,
.application-error #icon-error {
    position: absolute;
    text-align: center;
    display: block;
    top: 0;
    left: 0.2em;
    height: auto;
    bottom: 0.2em;
    margin: 0.9rem 1rem;
    border: 0;
    min-width: 2rem;
    font-size: 175%;
}

.application-confirm hr,
.application-error hr {
    margin: 0.5rem 0 0.5rem 0;
}

.application-error button {
    position: relative;
    text-align: center;
    display: block;
    bottom: 0rem;
    left: 50%;
    transform: translate(-50%, 0%);
}

.application-confirm #button-confirm-yes,
.application-error #button-error {
    border-color: darkred;
    background-color: darkred;
}

.application-confirm #message-confirm,
.application-error #message-error {
    display: block;
    margin-left: 4rem;
    margin-right: 1rem;
    padding-bottom: 1rem;
}

.right-now {
    font-style: italic;
    color: #777;
    text-align: right;
    padding-right: 1rem;
}

a>i,
button i {
    padding-right: 1rem;
}

.corner3 {
    padding: 2px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#select_container {
    position: relative;
    padding: 0;
    margin: 0;
}

select.absolute_positioning {
    position: absolute;
}

select.ballot_type_selector {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-width: 1px !important;
    border-radius: 2px !important;
    border-style: solid !important;
    border-color: rgba(133, 133, 133) !important;
    background-color: white !important;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAICAYAAADJEc7MAAAIT3pUWHRSYXcgcHJvZmlsZSB0eXBlIGV4aWYAAHjarVhtkispDvzPKfYIfAnBcQSCiL3BHH9TUPZzu9u94/HY4aJMgZCUKSHKzb/+u9x/8EnRR5eJa2mleHxyyy0Kbqo/H9nX4PO+ns+82vC1390nRXQltOn8reUaf+sPdwGnEdzRg6A6rgf964OWL/n1SdC1UDKNIm70EtQuQSmeB+ESIMcsX1rlRxP6Zdo1/7ihXqYl3rLvQp7/Z4b3lNCZYpwpJI9rSpcCyX7RJbEH+1ri6RZcK65naDgO+clP90+DRstUzT8O+orW7e4JrRZvqD2hleM1JD05udzbH/tdoJ9R2a5/WDnX6y5+7U/Z96PRk/ftt5bWtW2GFZILXF0uo+5esxuMg5BsS1cH1Ypn/AgieH8bvhWsHkBN/cCKHfctRKCyQg4aJKwwdzvCgIo5ThcZNzGOmHZnTRxbHMAupGzfsCKnlhQ4xjQ27DnFuy5hL9v8cHu1ipU1YGgMEBaMF+9+3bsT1rJQCMF82Q7C0CtGczbUMOTsimFAJKzLqbQdfPs+fwzXBATJvGwh0uDYfkR0Cn8yQdpAJwwktCdcAuslAC7C0gRlQgICQC0kCiV4jpFDgCMrABKoHlOOHQgEoqhQMuaEKOJYoy2NKRz20EgR3Q79SGZAglJJDGxaEoCVM4E/nCs4JJQoE1EhpkqNpKSSC5VSuFhSFE6cHRMXZq7cWGqquVItlWutrUqLLSFpUiuNW22tiWBNgWTBbMEAkR576rmT66Vzr711GaDPyINGGTzqaEM0alLkDy3KWrWpzDBBpZknzTJ51tmmLFBtJbfyolUWr7rakjtqF6zfvm+gFi7U4kbKBvIdNfQy30QESydkmAEw7CIBiLNBAEJHw8zXkHM05AwzsA5RQRFKkmGmwRADgnmGSCvcsHPxIGrIfYSb4/wFt/hPkXMG3ZvIfcftJ9TUtqGxETtRaE71CdGH57NKrGKb3bfWvXrwbvueoFX8qoGnb8vPVQcv+AQ/mOVWL6yN51gzr7kk11XmXCkx6yihjak0+2y4rGXpRXIHv3mp77pWS52D9bvBsY89pBTCgya8pmraPZ0sa2RvE81LT1KQ2o4cCHHYLiqBWX4l+JKmPR5Nu20jCXqAnSgtuG1BA3xb1f7kCHyAnY69RBhOMD/kxoB9LQkwGdm+zK1RncSC3HWp9Ithw/LRnvJVqUslVFVflbIpd6VsV/6jllthfFEKi261ANVR7EmtV55yx1Wfe8odV33uKXdc9bmn3IXgx55yj6T6xFPukVSfeMo9kuoTT7kvXP/AU+57+P1NTw1EM53bwhIco05DKukZ6VZzWj3DmAWpjGQyqmodKSCH9MpCBcJGFKwsdWs8s5zMwY40MHIVrMsowqyzFxiNulu62AmnwtaW6bgXNnRKsyDTeEtojbQjrzckf5jaFelry51bc9z2CLMkpGN0sOpUUV5uQ45zH4bsAeARxoSfHu0nX2b/JP62rHtv3dfLuvfWfb2se2/d18u699Z9vaz73M2n331f13inMxlXWAmlU1jY9RZ2LVUF20HyHsB9lqIBhLGqoIFHNUFoLqOjFt9cBO+iStdSqt3aJvuyTfN263zSwjiyyCitFQRg6rEiQin0XAuR7bkxo2QS8B6KhplRTyM+tYP+lkNojmOaj5TWKH3Es79bFGiOQywGtM45dcJSFGGwIHrW3mZrI8wkCKNEkxnOQojMEnf8F0skCOSV8z8oSNztpk2FdVY+oHpoBfa2dbSg0MrAAgVpBnV9QYbwiwoC25PuGJ0+dXdyIlNffusF/fjo17d+sAw+HSjgouEpqeiMpadWGAdClH6JdDVmh9oyoxgLlSnGrkl+Rek7Wo+ohTRD2XlwQLGpJ0OPhZSCIhSkSKhlVeBVZLWsq0inGuGAVZCOJuxGIe0sGyakO8DIHe4u4BjQxNnZiGXlJOeT1ABoYIHWZZHxOo/ac+4Lhbim4oYGUFOsaiZkY1TzEdB6RnrN9qKFdmb+/60jzGgKHmrseXYUhwMJsyetJGA7ImV0UEwGcjmYJy1QJ9CLBYqqj9NA8UEduGjOgzl1+2mlE5rdCkHIQymPE2TfTmpgR0f4QGPIL3OhdPe9Dc5jujR3Bf9GZVu/d/HJkK0ZvS1e+3GsihLcTby3HOh13D6uEnXaSJI+7S0D9lDbW4aDWTj6oOantoloITkjoJ8AHXMYzEva7XwC6BHJZWC3rT4XP2Nv1ybP3cnWYaxhWyo40uzgpra9ixoOtqHJ4oz+turZlfs8utUmK03NRTU68C713ksdPSBvFK6aO1huL9FSwiZP8tppyzbaXzUKv+uBP2v67cEWsjFgOrVKv44iOgVnL/hcPQwSHmAodOqZUWx4GgiKFjNOI8iEourvNcRp3XPH9/ah7rh3gYRzGBVh/cYZptnRowiSS+yn5nlNh4dFDNkNe+W1UXdLLtgjYDecWKXaWQoYDM1IR7OkhuUBfkqjSsAuglM4zseFJzYZsKBUmQ55eWL6lO3QtIKFBvLypiI4haAaE3sVDt3IaIiV0QfEa6jNB5x6Iw70LehwflmGHtMgRSIwxnXMiysg92qbEYfnOkbNA0e5ACIiU/klasUVAh45BcHaVZ2lMp7RELRdYx1Vb+wQdBk1YD6occriTVehpzzi/nbCuVp7SfXcBQZa0O6YPBG549FebJyIXKc030dLUO/P4fJ+tPwj091uEFvQGiIbtN+FBE3pp0RGVoIpv4+ARhzJfDbSKZMxautBG0gJkR4HnMdHiB4hcVcejt700avWvXLeu75zr5z3buv+HfCxHb024L23I+7D1yvQRpv7H2ijiBvceQy1AAABhWlDQ1BJQ0MgcHJvZmlsZQAAeJx9kT1Iw0AcxV9TpVIqInZQcchQnSyIioiTVqEIFUKt0KqDyaVf0KQhaXFxFFwLDn4sVh1cnHV1cBUEwQ8QRycnRRcp8X9JoUWMB8f9eHfvcfcOEOolplkdY4CmV8xkPCamM6ti4BVB9MKPAczIzDLmJCkBz/F1Dx9f76I8y/vcn6NbzVoM8InEs8wwK8QbxFObFYPzPnGYFWSV+Jx41KQLEj9yXXH5jXPeYYFnhs1Ucp44TCzm21hpY1YwNeJJ4oiq6ZQvpF1WOW9x1kpV1rwnf2Eoq68sc53mEOJYxBIkiFBQRRElVBClVSfFQpL2Yx7+QccvkUshVxGMHAsoQ4Ps+MH/4He3Vm5i3E0KxYDOF9v+GAYCu0CjZtvfx7bdOAH8z8CV3vKX68D0J+m1lhY5Anq2gYvrlqbsAZc7QP+TIZuyI/lpCrkc8H5G35QB+m6B4JrbW3Mfpw9AirpK3AAHh8BInrLXPd7d1d7bv2ea/f0AiU5ysM6tBR8AAA0caVRYdFhNTDpjb20uYWRvYmUueG1wAAAAAAA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/Pgo8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJYTVAgQ29yZSA0LjQuMC1FeGl2MiI+CiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPgogIDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiCiAgICB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIKICAgIHhtbG5zOnN0RXZ0PSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VFdmVudCMiCiAgICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iCiAgICB4bWxuczpHSU1QPSJodHRwOi8vd3d3LmdpbXAub3JnL3htcC8iCiAgICB4bWxuczp0aWZmPSJodHRwOi8vbnMuYWRvYmUuY29tL3RpZmYvMS4wLyIKICAgIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIKICAgeG1wTU06RG9jdW1lbnRJRD0iZ2ltcDpkb2NpZDpnaW1wOmU2YjE1YzJlLWE2YjgtNGVlYi1hOWQ1LTBjNjkzMTU0NmNjZiIKICAgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0MzdiZDRlNi04YTM3LTQ2Y2ItYTFmNS00MWJmZjdiNzUyYTYiCiAgIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiZDU5YzYzYS1lNzE3LTQyNTMtYjk4MC1lNWU2NGFlNWVkZjEiCiAgIGRjOkZvcm1hdD0iaW1hZ2UvcG5nIgogICBHSU1QOkFQST0iMi4wIgogICBHSU1QOlBsYXRmb3JtPSJNYWMgT1MiCiAgIEdJTVA6VGltZVN0YW1wPSIxNjY1OTc3MzEwNTExOTk4IgogICBHSU1QOlZlcnNpb249IjIuMTAuMzAiCiAgIHRpZmY6T3JpZW50YXRpb249IjEiCiAgIHhtcDpDcmVhdG9yVG9vbD0iR0lNUCAyLjEwIj4KICAgPHhtcE1NOkhpc3Rvcnk+CiAgICA8cmRmOlNlcT4KICAgICA8cmRmOmxpCiAgICAgIHN0RXZ0OmFjdGlvbj0ic2F2ZWQiCiAgICAgIHN0RXZ0OmNoYW5nZWQ9Ii8iCiAgICAgIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5paWQ6NmI4NmYzYzktYjAzZC00ZTY5LTliMjQtOGIxYmQ1ZThmYmEzIgogICAgICBzdEV2dDpzb2Z0d2FyZUFnZW50PSJHaW1wIDIuMTAgKE1hYyBPUykiCiAgICAgIHN0RXZ0OndoZW49IjIwMjItMTAtMTZUMjA6Mjg6MzAtMDc6MDAiLz4KICAgIDwvcmRmOlNlcT4KICAgPC94bXBNTTpIaXN0b3J5PgogIDwvcmRmOkRlc2NyaXB0aW9uPgogPC9yZGY6UkRGPgo8L3g6eG1wbWV0YT4KICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAKICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIAogICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgCiAgICAgICAgICAgICAgICAgICAgICAgICAgIAo8P3hwYWNrZXQgZW5kPSJ3Ij8+Zf2LrgAAAAZiS0dEADoARwC3MgKmMgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB+YKEQMcHrDipAMAAAA1SURBVBjTY2CgN2BkYGBg6Ojo+E9IYUVFBSOGRkKa0TWhaMSlGZsmDI3omnFpwgmI8TPZAACrkRKcuHsNiQAAAABJRU5ErkJggg==) right center no-repeat;
    padding: 1px 2px !important;
    display: none;
}

select.rla_selector {
    top: 0;
    left: 0;
    margin: 0;
}

input.es-input.rla_selector {
    border-width: 1px !important;
    border-radius: 2px !important;
    border-style: solid !important;
    border-color: rgba(133, 133, 133) !important;
    background-color: white !important;
    background: url(data:image/png;base64,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) right center no-repeat;
    padding: 1px 2px !important;
}

.es-list {
    max-height: 400px !important;
}

input[type="file"] {
    box-sizing: border-box;
    width: 90%;
}

input[type="file"]::file-selector-button {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

input[type="file"]::file-selector-button:hover {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #0a58ca;
}

input[type="file"]::file-selector-button:focus {
    color: #fff;
    background-color: #0b5ed7;
    border-color: #0a58ca;
    box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);
}

.file-uploader {
    border-width: 1px !important;
    border-radius: 2px !important;
    border-style: solid !important;
    border-color: rgba(133, 133, 133) !important;
    background-color: white !important;
    padding: 1px 2px !important;
    color: rgba(133, 133, 133) !important;
    display: inline;
    cursor: pointer;
}

.btn:focus {
    box-shadow: none !important;
}

/* RLA elimination tree output */
.elim-tree-candidate-list {
    border: 0;
    padding-top: 0.5rem;
}

/*
  .elim-tree-candidate-list-item {
    padding: 0;
    margin: 0;
  }
  */
.encapsulate-elim-trees {
    padding: 5px;
    text-align: center;
    /*
    border: 1px solid #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    */
}

.encapsulate-elim-trees svg {
    font-weight: bold;
}

.elim-tree-candidate-list-wrapper {
    border: 0;
}

.elim-tree-assertions {
    padding: 1rem 0;
    margin-bottom: 2rem;
    white-space: pre;
}

#contest_audit_table td {
    vertical-align: top;
}

#contest_audit_table td:nth-child(5) {
    vertical-align: middle;
}

.sample-ballot-table .dataTable {
    margin-bottom: 0 !important;
}

.sample-ballot-table input.form-control {
    margin-right: 4px;
}


.action-button-disabled {
    background-color: #198754a6 !important;
    border-color: #198754a6 !important;
}

#toc {
    top: 150px;
}

.docs-content h3 {
    color: #339;
    padding-bottom: 0.5rem;
    font-variant: small-caps;
    scroll-margin-top: 100px;
}

.docs-content h4 {
    padding-bottom: 0.5rem;
    font-variant: small-caps;
}

.docs-content p,
.docs-content ul {
    line-height: 1.5em;
}

.docs-content li {
    padding-left: 0.75rem;
    padding-bottom: 1rem;
}

.docs-content ol>li::marker {
    font-weight: bold;
    color: #33a;
}

.docs-content li>strong.term {
    padding-right: 0.25rem;
    font-size: 110%;
    font-variant: small-caps;
}

.docs-content .btn-sm {
    display: inline-block;
    margin-right: 0.3rem !important;
    margin-left: 0.3rem !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.doc-img {
    /*border: 1px solid #eee;*/
    -webkit-filter: drop-shadow(7px 7px 7px #777);
    filter: drop-shadow(7px 7px 7px #777);
    padding: 1em 0.5em 4em 0.5em;
    text-align: center;
}

.ballot-count-emphasis {
    font-weight: bolder;
    font-size: 110%;
    padding: 0 0.15em 0 0.15em;
}

fieldset.dashboard {
    border: 1px solid rgba(103, 3, 252, 0.2) !important;
}

fieldset.dashboard legend {
    color: rgb(103, 3, 252, 0.8) !important;
}

/* Extending bootstrap width options */
.w-33 {
    width: 33% !important;
}

.w-85 {
    width: 85% !important;
}

.w-90 {
    width: 90% !important;
}

.w-95 {
    width: 95% !important;
}

/* Audit dashboard */
.dashboard-value {
    font-weight: bold;
    color: rgba(103, 3, 252, 1.0) !important;
}

.dashboard-circle {
    position: relative;
}

.dashboard-circle strong {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 55px;
    font-size: 60px;
    color: black;
}

.dashboard-circle strong i {
    font-style: normal;
    font-size: 0.6em;
    font-weight: normal;
}

.dashboard-value ul {
    list-style-type: none;
}

/* Separator with centered Text 
 *
 * https://stackoverflow.com/questions/2812770/add-centered-text-to-the-middle-of-a-horizontal-rule
 * 
 */
.hr_separator {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #459;
    font-weight: bold;
    font-size: 125%;
}

.hr_separator::before,
.hr_separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #abc;
}

.hr_separator:not(:empty)::before {
    margin-right: .25em;
}

.hr_separator:not(:empty)::after {
    margin-left: .25em;
}

a.disabled_link,
a.disabled_link,
a.disabled_link:link,
a.disabled_link:visited,
a.disabled_link:hover,
a.disabled_link:active {
    font-style: italic !important;
    text-decoration: none !important;
    color: #999 !important;
    pointer-events: none !important;
}

/* Allow central column to compress and elide the ptentially long election URL cell 
 * See: https://stackoverflow.com/questions/9789723/
 */
.last-column {
    width: 100px;
}

.overflow-ellipsis {
    position: relative;
}

.overflow-ellipsis:before {
    content: '&nbsp;';
    visibility: hidden;
}

.overflow-ellipsis span {
    position: absolute;
    left: 0;
    right: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.strike-through {
    text-decoration: line-through;
    color: #aaa;
}